

.carousel {
    /*width: 650px;*/
    margin: 0 auto;
    padding-bottom: 50px
}

.carousel .item {
    color: #999;
    font-size: 14px;
    /*text-align: center;*/
    overflow: hidden;
    /*min-height: 340px*/
}

.carousel .item a {
    color: #EE661D
}

.carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%
}

.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%
}

.carousel .testimonial {
        padding: 0 0 10px 30px;
}

.testimonial {
    color: #555555;
    font-size: 16px;  
}

.carousel .overview {
    /*text-align: center;*/
    padding-bottom: 5px;
        padding-left: 30px;
}

.carousel .overview b {
    color: #55555590;
    font-size: 16px;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px
}

.carousel .star-rating i {
    font-size: 18px;
    color: #ffdc12
}

.carousel .carousel-control {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    /*background: #999;*/
    text-shadow: none;
    top: 30%;
    opacity: 1;
}

.carousel-control i {
    font-size: 32px;
    margin-right: 2px;
    color:  #EE661D;
}
.carousel-inner {
    position: relative;
    width: 80%;
    overflow: hidden;
    margin: 0 auto;
}

.carousel-control.left {
   /* left: auto;*/
    right: 40px
}

.carousel-control.right i {
    margin-right: -2px
}

.carousel .carousel-indicators {
    bottom: 15px
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 11px;
    height: 11px !important;
    margin: 1px 5px;
    border-radius: 50%
}

.carousel-indicators li {
    background: #e2e2e2;

    border-color: transparent;
    border-top: 0px solid transparent !important;
    border-bottom: 0px solid transparent !important;
}

.carousel-indicators li.active {
    border: none;
    background:  #EE661D;
}
.carousel-item i{
    color: #F5F5F5;
    text-align: left;
    font-size: 32px;
}
